Summary: Enhanced frontend for ghostscript
Name: gv
Version: 3.5.8
Release: 4
Copyright: GPL
Group: X11/Applications/Graphics
Requires: ghostscript
Source0: ftp://thep.physik.uni-mainz.de/pub/gv/unix/gv-3.5.8.tar.gz
Source1: gv-3.5.8-wmconfig
Patch0: gv-3.5.8-config.patch
Url: http://wwwthep.physik.uni-mainz.de/~plass/gv/
Obsoletes: ghostview
Summary(de): Verbessertes Frontend fr Ghostscript 
Summary(fr): Frontal amlior pour ghostscript
Summary(tr): Ghostscript iin grafik arayz

%description
gv allows to view and navigate through PostScript and PDF documents on 
an X display by providing a user interface for the ghostscript interpreter. 
gv is based upon an earlier program known as ghostview.

%description -l de
gv ermglicht das Einsehen und Navigieren von PostScript- und PDF-
Dokumenten unter X, indem es eine Benutzeroberflche fr den Ghostscript-
Interpreter bereitstellt. gv basiert auf dem lteren Programm ghostview.

%description -l fr
gv permet de visualiser et de naviguer dans les documents PostScript
et PDF sur un cran X en offrant une interface pour l'interprteur
ghostscript. gv est bas sur un ancien programme appel ghostview.

%description -l tr
gv, PostScript ve PDF dosyalarn bir X ekran zerinde gsterebilen ve
zerlerinde dolamay salayan bir ghostscript arayzdr. Ghostview adyla
bilinen programdan yola klarak hazrlanmtr.

%changelog
* Fri May 08 1998 Prospector System <bugs@redhat.com>

- translations modified for de, fr, tr

* Fri Apr 10 1998 Cristian Gafton <gafton@redhat.com>
- Manhattan build

* Thu Nov 06 1997 Cristian Gafton <gafton@redhat.com>
- we are installin a symlink to ghostview

* Wed Oct 21 1997 Cristian Gafton <gafton@redhat.com>
- updated to 3.5.8

* Thu Jul 17 1997 Erik Troan <ewt@redhat.com>
- built against glibc

* Tue Apr 15 1997 Erik Troan <ewt@redhat.com>
- added ghostscript requirement, added errlist patch for glibc.

%prep
%setup
%patch0 -p1 -b .config

%build
xmkmf
make Makefiles
make

%install
make install
make install.man
gunzip doc/*gz
install -m 0644 $RPM_SOURCE_DIR/gv-3.5.8-wmconfig /etc/X11/wmconfig/gv
ln -sf gv /usr/X11R6/bin/ghostview

%files
%doc README CHANGES COPYING doc/*.html doc/*doc doc/*txt
/usr/X11R6/bin/gv
/usr/X11R6/lib/X11/gv
/usr/X11R6/lib/X11/app-defaults/GV
/usr/X11R6/man/man1/gv.1x
/etc/X11/wmconfig/gv
/usr/X11R6/bin/ghostview
